<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" id="b364ce599f206ee1">
        <source>[[!meta title="Trying a testing version of Tails"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
        <note from="translator">Suggested in Weblate: [[!meta title="Testando uma versão de teste do Tails"]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4f43afbf4bb8b3ed">
        <source>[[!meta stylesheet="home" rel="stylesheet" title=""]] [[!meta stylesheet="hide-breadcrumbs" rel="stylesheet" title=""]] [[!meta robots="noindex"]] [[!meta script="home"]]</source>
        <target state="translated">[[!meta stylesheet="home" rel="stylesheet" title=""]] [[!meta stylesheet="hide-breadcrumbs" rel="stylesheet" title=""]] [[!meta robots="noindex"]] [[!meta script="home"]]</target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7770da737aa48774">
        <source>You are running a testing version of Tails. Thanks!</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
        <note from="translator">Suggested in Weblate: Você está executando uma versão de teste do Tails. Obrigado!</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="42b3a3ef9914440a">
        <source>Release candidates are safe to use but might have other problems.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
        <note from="translator">Suggested in Weblate: As versões candidatas a lançamento são seguras para uso, mas podem apresentar outros problemas.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5eb53b8dc1cf6586">
        <source>Beta versions are unsafe to use. Only use beta versions for testing.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;ul&gt;&lt;li&gt;</note>
        <note from="translator">Suggested in Weblate: As versões beta não são seguras para uso. Utilize-as apenas para testes.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="134fbf73bc7142d9">
        <source>Report any problems to <a href="mailto:tails-testers@boum.org">tails-testers@boum.org</a>.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bb5a701ab2952c88">
        <source>Current calls for testing</source>
        <target></target>
        <note from="developer">type: Content of: &lt;h1&gt;</note>
        <note from="translator">Suggested in Weblate: Chamadas atuais para testes</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ce39d9714780b5b1">
        <source>None at this moment</source>
        <target></target>
        <note from="developer">type: Content of: &lt;p&gt;</note>
        <note from="translator">Suggested in Weblate: Nenhum neste momento</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3bf1730740917345">
        <source>Other news</source>
        <target></target>
        <note from="developer">type: Content of: &lt;h1&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7154494352c015ad">
        <source><a href="https://check.torproject.org/">Tor check</a></source>
        <target state="translated"><a href="https://check.torproject.org/?lang=pt_PT">Verificação de Tor</a></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1cb5331bd80a54cf">
        <source>[[!inline pages="news" raw="yes" sort="age"]]</source>
        <target state="translated">[[!inline pages="news.pt" raw="yes" sort="age"]]</target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
